huayra-bullets (1.25.1) unstable; urgency=medium

  * Minor Fix background.
  * 

 -- Daniel <danieloscarferro@gmail.com>  Mon, 22 May 2023 16:02:54 -0300

huayra-bullets (1.25) unstable; urgency=medium

  * Nueva tipografia y titulos v h6

 -- Daniel <danieloscarferro@gmail.com>  Wed, 17 May 2023 13:30:32 -0300

huayra-bullets (1.24) unstable; urgency=medium

  * Imagenes svg h6

 -- Daniel <danieloscarferro@gmail.com>  Wed, 03 May 2023 16:17:13 -0300

huayra-bullets (1.23) unstable; urgency=medium

  * Corección de contraseña

 -- Daniel <daniel@daniel-sf20gm7>  Thu, 27 Apr 2023 14:58:38 -0300

huayra-bullets (1.22) unstable; urgency=medium

  * Nueva versión para Huayra 6.

 -- Daniel <daniel@daniel-sf20gm7>  Thu, 27 Apr 2023 14:41:02 -0300

huayra-bullets (1.21) unstable; urgency=medium

  * Diapositiva sobre Grooming.

 -- Sebastián Alvarez <seba.alvarez16@gmail.com>  Sat, 27 Mar 2021 18:27:47 -0300

huayra-bullets (1.20) unstable; urgency=medium

  * Implementado nuevo huevo de pascua

 -- Sebastián Alvarez <seba.alvarez16@gmail.com>  Thu, 11 Mar 2021 13:36:09 -0300

huayra-bullets (1.19) unstable; urgency=medium

  * Nuevos contenidos Huayra 5

 -- Matias De lellis <mati86dl@gmail.com>  Mon, 08 Mar 2021 15:39:15 -0300

huayra-bullets (1.18) unstable; urgency=medium

  * Fix never disable autostart.

 -- Matias De lellis <mati86dl@gmail.com>  Fri, 02 Oct 2020 09:13:23 -0300

huayra-bullets (1.17) unstable; urgency=medium

  * Non-maintainer upload.

 -- Matias De lellis <mati86dl@gmail.com>  Thu, 01 Oct 2020 20:07:19 -0300

huayra-bullets (1.16) unstable; urgency=medium

  * Eliminados logos de Conectar Igualdad y ANSES en Acerca De
  * Agregado logo Educ.Ar 

 -- malefico <malefico3d@gmail.com>  Wed, 31 May 2017 12:59:46 -0300

huayra-bullets (1.15) unstable; urgency=medium

  * Cambios menores para Huayra 3.3 (index.html y fondo.svg).
  *

 -- malefico <malefico3d@gmail.com>  Wed, 17 May 2017 15:09:42 -0300

huayra-bullets (1.14) unstable; urgency=medium

  * Cambio la forma en que se handlea el WM_CLASS

 -- Ignacio Losiggio <iglosiggio@gmail.com>  Mon, 05 Sep 2016 11:22:59 -0300

huayra-bullets (1.13) torbellino; urgency=medium

  * Agrego dependencia en `node-replacestream`

 -- Mauro <mauro@sdf.org>  Wed, 30 Mar 2016 15:29:32 -0300

huayra-bullets (1.12) torbellino; urgency=medium

  * Cierro bug `nw-wmclass-missing` de github (#2)

 -- Mauro <mauro@sdf.org>  Wed, 30 Mar 2016 14:41:32 -0300

huayra-bullets (1.11) torbellino; urgency=medium

  * Correcciones menores de textos para Huayra 3.2

 -- Iván Hoffmann <digital.h@gmail.com.ar>  Fri, 11 Mar 2016 14:51:46 -0300

huayra-bullets (1.10) unstable; urgency=medium

  * Correcciones menores de textos para Huayra 3.1

 -- Fernando Toledo <ragnarok@docksud.com.ar>  Wed, 16 Sep 2015 12:05:36 -0300

huayra-bullets (1.9) unstable; urgency=medium

  * Correcciones para Huayra 3.1
  * Cambio de mantenedor

 -- Fernando Toledo <ragnarok@docksud.com.ar>  Wed, 16 Sep 2015 11:16:37 -0300

huayra-bullets (1.8) torbellino; urgency=medium

  * Placa final con logos oficiales y formas de contacto.

 -- Ivan Hoffmann <digital.h@gmail.com>  Fri, 06 Mar 2015 13:57:42 -0300

huayra-bullets (1.7) torbellino; urgency=medium

  * Lanzando la ayuda
  * Cambiados los estilos de los botones de 'Soy nuevo en Huayra' y 'Acerca de...'

 -- Gonzalo Gluzman <dggluz@gmail.com>  Thu, 05 Mar 2015 12:26:43 -0300

huayra-bullets (1.6) torbellino; urgency=medium

  * Nueva versión para evitar conflictos.

 -- Gonzalo Gluzman <dggluz@gmail.com>  Tue, 03 Mar 2015 14:46:23 -0300

huayra-bullets (1.5) torbellino; urgency=medium

  * Actualizando el estado de los botones en todo cambio de diapositiva.

 -- Gonzalo Gluzman <dggluz@gmail.com>  Tue, 03 Mar 2015 14:25:23 -0300

huayra-bullets (1.4) unstable; urgency=low

  * Agregando textos nuevos.
  * Colocando icono para ir al final de los slides.

 -- Hugo Ruscitti <hugoruscitti@gmail.com>  Thu, 26 Feb 2015 21:49:09 +0100

huayra-bullets (1.3+nmu8) unstable; urgency=low

  * Quitando la barra de navegacion.

 -- Hugo Ruscitti <hugoruscitti@gmail.com>  Thu, 12 Feb 2015 19:51:29 +0100

huayra-bullets (1.3+nmu7) unstable; urgency=low

  * Cambiando la opcion por omision del arranque. 

 -- Hugo Ruscitti <hugoruscitti@gmail.com>  Thu, 05 Feb 2015 18:24:17 +0100

huayra-bullets (1.3+nmu6) unstable; urgency=low

  * Merge a master.

 -- Hugo Ruscitti <hugoruscitti@gmail.com>  Thu, 05 Feb 2015 17:40:57 +0100

huayra-bullets (1.3+nmu5) unstable; urgency=low

  * Reparando el checkbox. 

 -- Hugo Ruscitti <hugoruscitti@gmail.com>  Thu, 05 Feb 2015 17:38:46 +0100

huayra-bullets (1.3+nmu4) unstable; urgency=low

  * Actualizando. 

 -- Hugo Ruscitti <hugoruscitti@gmail.com>  Thu, 05 Feb 2015 16:34:42 +0100

huayra-bullets (1.3+nmu3) unstable; urgency=low

  * cambiando depdendencia de node-webkit.

 -- Hugo Ruscitti <hugoruscitti@gmail.com>  Wed, 04 Feb 2015 19:46:39 +0100

huayra-bullets (1.3+nmu2) unstable; urgency=low

  * actualizando dependencias.

 -- Hugo Ruscitti <hugoruscitti@gmail.com>  Wed, 04 Feb 2015 19:24:11 +0100

huayra-bullets (1.3+nmu1) unstable; urgency=low

  * Implementando el slider de reveal.
  * Non-maintainer upload.

 -- Hugo Ruscitti <hugoruscitti@gmail.com>  Wed, 04 Feb 2015 19:09:01 +0100

huayra-bullets (1.3) unstable; urgency=low

  * Bullets 6 y 7

 -- Miguel Angel Garcia <miguel.garcia@gmail.com>  Wed, 23 Apr 2014 15:15:48 -0300

huayra-bullets (1.2) unstable; urgency=medium

  * Nuevo release
  * Agrego source format
  * Agrego misc:depends
  * Bump standards-version

 -- mauro <mauro@krutt.org>  Tue, 22 Apr 2014 13:01:59 -0300

huayra-bullets (1.1) unstable; urgency=low

  * Fixes en js

 -- Miguel Angel Garcia <miguel.garcia@gmail.com>  Fri, 04 Apr 2014 16:17:14 -0300

huayra-bullets (1.0) unstable; urgency=low

  * Nueva versión para Huayra 2.0

 -- Miguel Angel Garcia <miguel.garcia@gmail.com>  Fri, 04 Apr 2014 15:43:31 -0300

huayra-bullets (0.21) testing; urgency=low

  * Nuevo bullet de TPM

 -- Miguel Angel Garcia <miguel.garcia@gmail.com>  Wed, 12 Jun 2013 16:22:01 -0300

huayra-bullets (0.20) testing; urgency=low

  * Limpieza de código obsoleto
  * Cierre de ventana guarda la configuración 

 -- Luciano Baraglia <luciano.baraglia@gmail.com>  Tue, 19 Mar 2013 13:43:45 -0300

huayra-bullets (0.19) testing; urgency=low

  * Nuevos textos

 -- Miguel Angel Garcia <miguel.garcia@gmail.com>  Thu, 14 Mar 2013 16:35:34 -0300

huayra-bullets (0.18) testing; urgency=low

  * Fix textos

 -- Miguel Angel Garcia <miguel.garcia@gmail.com>  Wed, 13 Mar 2013 17:20:04 -0300

huayra-bullets (0.17) testing; urgency=low

  * Fix DEV mode detection

 -- Miguel Angel Garcia <miguel.garcia@gmail.com>  Wed, 13 Mar 2013 15:33:39 -0300

huayra-bullets (0.16) testing; urgency=low

  * Fix DEV

 -- Luciano Baraglia <luciano.baraglia@gmail.com>  Wed, 13 Mar 2013 14:43:20 -0300

huayra-bullets (0.15) testing; urgency=low

  * Modificación en texto del easter egg 

 -- Luciano Baraglia <luciano.baraglia@gmail.com>  Wed, 13 Mar 2013 13:19:40 -0300

huayra-bullets (0.14) testing; urgency=low

  * Easter egg y arreglos menores 

 -- Luciano Baraglia <luciano.baraglia@gmail.com>  Wed, 13 Mar 2013 00:03:28 -0300

huayra-bullets (0.13) testing; urgency=low

  * Cambios en bullets de Mate

 -- Luciano Baraglia <luciano.baraglia@gmail.com>  Tue, 12 Mar 2013 12:43:05 -0300

huayra-bullets (0.12) testing; urgency=low

  * es posible cerrar la aplicacion desde el primer bullet 

 -- Fernando Toledo <ragnarok@docksud.com.ar>  Mon, 11 Mar 2013 14:33:04 -0300

huayra-bullets (0.11) testing; urgency=low

  * correccion links a documentacion 

 -- Fernando Toledo <ragnarok@docksud.com.ar>  Fri, 08 Mar 2013 18:00:40 -0300

huayra-bullets (0.10) testing; urgency=low

  * mas correcciones de paths

 -- Fernando Toledo <ragnarok@docksud.com.ar>  Fri, 08 Mar 2013 17:31:03 -0300

huayra-bullets (0.9) testing; urgency=low

  * correccion de paths (assets) y config DEV

 -- Fernando Toledo <ragnarok@docksud.com.ar>  Fri, 08 Mar 2013 17:15:16 -0300

huayra-bullets (0.8) testing; urgency=low

  * Non-maintainer upload.
  * agregado los diferentes escritorios

 -- Fernando Toledo <ragnarok@docksud.com.ar>  Fri, 08 Mar 2013 16:58:40 -0300

huayra-bullets (0.7.0-2.1)  testing; urgency=low

  * Arreglos de pep8
  * Soporte para escritorio mate y gnome-shell

 -- hsanchez <hsanchez@pressenter.com.ar>  Wed, 20 Feb 2013 19:57:53 -0300

huayra-bullets (0.7.0-2) testing; urgency=low

  * Icono propio de huayra-bullets

 -- Miguel Angel Garcia <miguel.garcia@gmail.com>  Wed, 16 Jan 2013 16:02:03 -0300

huayra-bullets (0.7.0-1) testing; urgency=low

  * Mejoras en los textos

 -- Miguel Angel Garcia <miguel.garcia@gmail.com>  Fri, 11 Jan 2013 13:12:43 -0300

huayra-bullets (0.6.0-1) testing; urgency=low

  * Cambio del mecanismo de condicion de autostart, pasa de gsettings a un archivo

 -- Miguel Angel Garcia <miguel.garcia@gmail.com>  Mon, 07 Jan 2013 12:45:12 -0300

huayra-bullets (0.5.0-1.1) testing; urgency=low

  * Non-maintainer upload.
  * nuevo diseño y funcionalidad

 -- Fernando Toledo <ragnarok@docksud.com.ar>  Wed, 02 Jan 2013 17:12:15 -0300

huayra-bullets (0.5.0-1) testing; urgency=low

  * Nuevas versión con mejor diseño, info y codigo

 -- Miguel Angel Garcia <miguel.garcia@gmail.com>  Wed, 21 Nov 2012 01:25:43 -0300

huayra-bullets (0.4.1-1) wizy; urgency=low

  * fix path de los bullets

 -- Miguel Angel Garcia <miguel.garcia@gmail.com>  Fri, 12 Oct 2012 15:55:12 -0300

huayra-bullets (0.4-1) wizy; urgency=low

  * Nueva estructura del codigo (Closes: XXX)
  * Nuevos bullets

 -- Miguel Angel Garcia <miguel.garcia@gmail.com>  Thu, 11 Oct 2012 20:40:22 -0300

huayra-bullets (0.3-3) wizy; urgency=low

  * Emprolijado de codigo (Closes: XXX)

 -- Miguel Angel Garcia <miguel.garcia@gmail.com>  Wed, 10 Oct 2012 18:40:14 -0300

huayra-bullets (0.3-2) wizy; urgency=low

  * Fix autostart (Closes: XXX)

 -- Miguel Angel Garcia <miguel.garcia@gmail.com>  Tue, 9 Oct 2012 17:08:23 -0300

huayra-bullets (0.3-1) wizy; urgency=low

  * Rename (Closes: XXX)

 -- Miguel Angel Garcia <miguel.garcia@gmail.com>  Tue, 9 Oct 2012 13:14:12 -0300

huayra-bullets (0.2-2) wizy; urgency=low

  * Initial release (Closes: XXX)

 -- Miguel Angel Garcia <miguel.garcia@gmail.com>  Fri, 28 Sep 2012 16:56:11 -0300

huayra-bullets (0.1-1) wizy; urgency=low

  * Initial release (Closes: #89)

 -- Miguel Angel Garcia <miguel.garcia@gmail.com>  Mon, 10 Sep 2012 16:47:21 -0300
